Subject: Re: [PATCH gnome-team v3 15/15] gnu: Remove lib2geom 1.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 12 Apr 2023 07:33:59 +0200

Am Dienstag, dem 11.04.2023 um 16:57 -0400 schrieb Maxim Cournoyer:
> Hi Liliana,
> 
> The whole series looks good to me (LGTM), although you may want to
> cherry-pick my GTK 3 update from core-updates to avoid having to
> resolve conflicts down the road.
IIRC your GTK 3 update requires some changes in Meson that are not
currently in master/gnome-team, right?  Can you tell me which commits I
need to isolate for that?

> Feel free to push it to the gnome-team branch (do we have such a
> branch yet?).
We do, it's currently still tracking master (and I'd like it to stay
that way in case we're done before c-u – even if not, we can rebase it
on the merged master again).

Cheers